import Button from '@arcblock/ux/lib/Button';
import { jsx as _jsx } from "react/jsx-runtime";
export default function StyledButton({
  ...props
}) {
  return /*#__PURE__*/_jsx(Button, {
    className: "bottom-button",
    variant: "contained",
    color: "primary",
    ...props
  });
}